@charset "utf-8";
@import "./default.css";/*공통으로 사용될 css를 보관함*/

.sub-header{       
    background-image: url(./img/menu10_topbanner.png);
}

/* -START- sub_10_menu30_CSS*/
#menu30-chapter01{
    overflow:hidden;
	height:auto;
    text-align: center;
}
.custom_content{display: block; max-width: 1200px; margin: 0 auto; padding-bottom: 68px;}
.custom_content .custom_box{display: inline-block; width: calc(25% - 18px); margin: 0 20px 40px 0;}
.custom_content .custom_box:nth-child(4n){margin-right: 0;}
.custom_content .custom_box .custom_logo{margin-bottom: 15px; width: 100%;}
.custom_content .custom_box .custom_logo img{width: 100%;}
.custom_content .custom_box p{font-size: 18px; line-height: 28px; letter-spacing: -0.5px;}


@media (max-width: 1190px) { 
	.custom_content{padding: 0 20px;}
}


@media (max-width: 1024px) {    
    .sub-header{background-image: url(./img/menu10_topbanner.png);}
	.custom_content .custom_box{width: calc(25% - 6px); margin: 0 5px 40px 0;}
    
}

@media (max-width: 768px) {
    .sub-header{background-image: url(./img/menu10_topbanner.png);}
	.custom_content .custom_box p{font-size: 15px; line-height: 25px;}
}

@media (max-width: 590px) {
	.custom_content .custom_box{width: calc(50% - 5px); margin: 0 5px 20px 0;}
	.custom_content .custom_box:nth-child(2n){margin: 0;}
    
}
/*// -END- sub_10_menu30_CSS*/



